@charset "UTF-8";
/* CSS Document */

body {
  background: #E0D7BF;
  color: #545454;
  font: 11px/18px "Myriad Pro",Helvetica,Arial,sans-serif;
}

.wrapper{
}

.containerWrapper{
	clear:both;
	margin: 10% auto;
}
/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1025px) {
	.containerWrapper{
		width: 780px;
	}
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) {
	.containerWrapper{
		width: 680px;
	}
}

@media only screen  
and (max-width : 767px) {
	.containerWrapper{
		width: 450px;
	}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (max-width : 480px) {
	.containerWrapper{
			width: 300px;
		}
}

.containerBorder{
	background: url(maintenance-sprite.png) no-repeat;
	height: 42px;
	width: 310px;
}

@media only screen  
and (max-width : 767px) {
	.containerBorder{
			width: 225px;
		}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (max-width : 480px) {
	.containerBorder{
			width: 150px;
		}
}

#left-top{
	float: left;
}

#right-top{
	background-position: right 0;
	float:right;
}

#left-bottom{
	float: left;
	background-position: 0 -42px;
	clear: both;
}

#right-bottom{
	background-position: right -42px;
	float:right;
}

.container{
    clear: both;
    padding: 35px 25px;
    text-align: center;
}

.message{	
	font-family: 'Amatic SC', cursive, "Myriad Pro",Helvetica,Arial,sans-serif;
	font-size: 3.5em;
	line-height: 3.5em;
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen  
and (max-width : 480px) {
	.message{	
	font-size: 2.3em;
	line-height: 2.3em;
	}
}

.footer{
	text-align:center;
	margin: 10px auto;
}

a:link {
  color:#E8E8E0;
  font-family:Arial, Helvetica, sans-serif;
  font-size:16px;
  text-decoration:none;
}
a:visited {
  color:#E8E8E0;
  font-family:Arial, Helvetica, sans-serif;
  font-size:16px;
  text-decoration:none;
}
a:hover {
  color:#E8E8E0;
  font-family:Arial, Helvetica, sans-serif;
  font-size:16px;
  text-decoration:underline;
}
a:active {
  color:#E8E8E0;
  font-family:Arial, Helvetica, sans-serif;
  font-size:16px;
  text-decoration:none;
}
